/*     710925 : 이미지      */
.img__710925__ {max-width:100%}
.img__710925__ * {box-sizing:border-box}
.img__710925__ a {display:block;vertical-align:top}
.img__710925__ img {width:px;vertical-align:top}

/*     711125 : 블록 설정(PC 출력 설정)      */
.block_option__711125__ {display:table;width:100%}
.block_option__711125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__711125__ {display:none;}
}


@media (min-width:1024px){
	.row__711125__ {display:block;}
}

/*     711135 : 블록 설정(모바일 출력 설정)      */
.block_option__711135__ {display:table;width:100%}
.block_option__711135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__711135__ {display:block;}
}


@media (min-width:1024px){
	.row__711135__ {display:none;}
}

/*     711145 : 이미지      */
.img__711145__ {max-width:100%}
.img__711145__ * {box-sizing:border-box}
.img__711145__ a {display:block;vertical-align:top}
.img__711145__ img {width:px;vertical-align:top}

/*     711155 : 공백      */
.solid_line__711155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__711155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711155__ {height:20px}
}

/*     710955 : 이미지      */
.img__710955__ {max-width:100%}
.img__710955__ * {box-sizing:border-box}
.img__710955__ a {display:block;vertical-align:top}
.img__710955__ img {width:px;vertical-align:top}

/*     711075 : 공백      */
.solid_line__711075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__711075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711075__ {height:20px}
}

/*     710965 : 이미지      */
.img__710965__ {max-width:100%}
.img__710965__ * {box-sizing:border-box}
.img__710965__ a {display:block;vertical-align:top}
.img__710965__ img {width:px;vertical-align:top}

/*     711085 : 공백      */
.solid_line__711085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__711085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711085__ {height:20px}
}

/*     710975 : 이미지      */
.img__710975__ {max-width:100%}
.img__710975__ * {box-sizing:border-box}
.img__710975__ a {display:block;vertical-align:top}
.img__710975__ img {width:px;vertical-align:top}

/*     711095 : 공백      */
.solid_line__711095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__711095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711095__ {height:20px}
}

/*     710985 : 이미지      */
.img__710985__ {max-width:100%}
.img__710985__ * {box-sizing:border-box}
.img__710985__ a {display:block;vertical-align:top}
.img__710985__ img {width:px;vertical-align:top}

/*     711105 : 공백      */
.solid_line__711105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__711105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711105__ {height:20px}
}

/*     710995 : 이미지      */
.img__710995__ {max-width:100%}
.img__710995__ * {box-sizing:border-box}
.img__710995__ a {display:block;vertical-align:top}
.img__710995__ img {width:px;vertical-align:top}

/*     711115 : 공백      */
.solid_line__711115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__711115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711115__ {height:20px}
}

